IF SUSER_ID('gaps') IS NULL
				BEGIN CREATE LOGIN gaps WITH PASSWORD = 0x02004264FF86CEFCB5B6C8272E1D83BA925BDA302E429CC3116B666F99B45975240322CF5D5B7ED1A4FDE278DF15BC87EA11BE7586BB59B77391F3A9198845E593BFAB64F9E1 HASHED END
CREATE USER [gaps] FOR LOGIN [gaps] WITH DEFAULT_SCHEMA = [dbo]
/*ALTER ROLE db_datareader ADD MEMBER gaps*/ exec sp_addrolemember 'db_datareader', 'gaps'
GO
